using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Data.SqlClient;
using System.Text;

namespace TruckExpoClientComparer
{
    public class DbUtils
    {
        public static DataTable FindClients()
        {
            SqlConnection conn = new SqlConnection(ConfigurationManager.AppSettings["TruckExpo.ConnectionString"]);
            string query = "SELECT * FROM Klienci WHERE ";
            SqlCommand cmd = new SqlCommand(query, conn);
            //conn.Open();
            SqlDataAdapter adapter = new SqlDataAdapter(cmd);
            DataTable dtClients = new DataTable();
            adapter.Fill(dtClients);
            return dtClients;
        }
    }
}
